@import "_colors.css";

svg {
  color: var(--color-primary);
  cursor: pointer;
}

label {
  font-family: 'rawline', Rawline, sans-serif;
  font-size: 14px;
  line-height: normal;
  color: var(--color-gray-7);
  font-style: normal;
  font-weight: 600;
  display: block;
  margin: 15px 0 5px 0;
}

label.cpf {
  padding-left: 16px;
}

span {
  overflow-wrap: break-word !important;
}

input[type='radio'],
input[type='checkbox'] {
  width: 24px;
  height: 24px;
  vertical-align: middle;
}

input[type='text'],
input[type='password'],
input[type='email'] {
  border: 1px solid #888888;
  border-radius: 6px;
  height: 40px;
  padding: 8px 16px;
  margin: 5px 0 0 0;
  font-weight: 400;
  font-size: 16px;
  width: 50%;
  color: #333333;
}

input:focus {
  background-color: rgba(242, 227, 23, 0.3);
}

input.is-invalid {
  border-color: #ff3333;
  box-shadow: 0 0 0 1px #ff3333;
  outline: none;
}

::placeholder {
  opacity: 1; /* Firefox */
  font-style: italic;
  font-size: 90%;
}

.select {
  align-items: center;
  border-radius: 6px;
  height: 40px;
  justify-content: space-between;
  margin: 5px 0 0 0;
  padding-left: 16px;
  padding-right: 16px;
  text-align-last: left;
  width: 50%;
}

.info {
  font-size: 16px !important;
  color: var(--color-gray-7);
  font-weight: 400;
  border: 0;
  background: transparent;
  line-height: 3;
}

.action-primary {
  font-family: 'rawline', Rawline, sans-serif;
  background-color: var(--color-primary);
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  cursor: pointer;
  display: inline-block;
  padding: 0 24px;
  text-align: center;
  font-size: 16px;
  line-height: normal;
  color: #ffffff;
  font-style: normal;
  font-weight: 600;
  margin: 10px 10px 10px 0;
  width: fit-content;
  width: -moz-fit-content;
  height: 44px;
}

.action-primary:disabled {
  background: #888888;
  border-color: #888888;
  color: #ffffff;
  cursor: default;
}

.action-primary:hover:enabled {
  background-color: var(--color-primary-pastel-2);
  color: var(--color-primary, #1351b4);
  border-color: var(--color-primary-lighten-2);
  text-decoration: none;
}

.action-secondary {
  font-family: 'rawline', Rawline, sans-serif;
  background: #ffffff;
  border: 1px solid var(--color-primary);
  border-radius: 100px;
  cursor: pointer;
  padding: 0 24px;
  font-size: 16px;
  text-align: center;
  font-weight: 600;
  color: var(--color-primary);
  margin: 10px 10px 10px 0;
  width: fit-content;
  width: -moz-fit-content;
  height: 44px;
}

.action-secondary:disabled {
  background: #888888;
  border-color: #888888;
  color: #ffffff;
  opacity: 0.45;
  cursor: not-allowed;
}

.action-secondary:hover:enabled {
  background-color: var(--color-primary-lighten-2);
  border-color: var(--color-primary-lighten-2);
  color: #ffffff;
  text-decoration: none;
  opacity: 0.45;
}

.action-tertiary {
  font-family: 'rawline', Rawline, sans-serif;
  background: transparent;
  border: 0;
  color: var(--color-primary);
  cursor: pointer;
  font-size: 16px;
  padding: 8px 24px;
  margin: 10px;
  font-weight: 500;
  border-radius: 144px;
  text-decoration: underline !important;
  height: 44px;
  width: fit-content;
  width: -moz-fit-content;
}

.action-tertiary:hover {
  background-color: var(--color-primary-pastel-2);
  color: var(--color-primary);
  text-decoration: underline;
}

.card {
  background: #ffffff 0 0 no-repeat padding-box;
  box-shadow: 0 2px 4px #00000033;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto auto;
}

.card span {
  flex: 1 0 60%;
}

.card a {
  flex: 1 1 100%;
  font-size: 17px;
  font-weight: 500;
}

.card-title {
  display: block;
  width: 100%;
  text-align: left;
  font-size: 20px !important;
  font-weight: 600;
  margin-bottom: 20px;
}

.table-title {
  display: block;
  width: 100%;
  text-align: left;
  font-size: 20px !important;
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 20px;
}

.container-modal {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.modal, .modal-termouso, .modal-biovalid, .modal-endereco {
  position: absolute;
  top: 20%;
  left: 20%;
  right: 20%;
  bottom: auto;
  border: 1px solid rgb(204, 204, 204);
  background: rgb(255, 255, 255);
  overflow: auto;
  border-radius: 4px;
  outline: none;
  padding: 20px;
  z-index: 100;
}

.modal-termouso {
  top: 5%;
  left: 5%;
  right: 5%;
  padding: 10px;
}

.modal-biovalid {
  left: 35%;
  right: auto;
}

.modal-endereco {
  top: 7%
}

.modal-header {
  padding: 10px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header h4 {
  text-align: center;
  margin: 0;
  line-height: 1.42857143;
}

.modal-body {
  max-height: calc(100vh - 212px);
  overflow-y: auto;
}

.modal-body ol {
  list-style-type: none;
  counter-reset: item;
}

.modal-body ol > li {
  counter-increment: item;
}

.modal-body ol > li:before {
  content: counters(item, ".");
  float: left;
  padding-right: 20px;
}

.modal-body ol li:last-child {
  margin-bottom: 50px;
}

.modal-footer {
  padding: 5px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.ReactModal__Overlay, .ReactModal__Overlay--after-open {
  background-color: rgba(0, 0, 0, 0.6) !important;
  overflow-y: auto;
}

/*
----------------------------------------------------------------------------------
TABELAS
Para exemplos de como usar Tabelas, olhe nos projetos 'empresas' e 'consentimento'
*/
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
}

table tr {
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table td {
  color: #555555;
}

table th {
  background-color: var(--color-gray-2);
  color: #0C326F;
  font-size: .85em;
  letter-spacing: .1em;
}

/*
----------------------------------------------------------------------------------
*/

@media (max-width: 764px) {
  input[type='text'],
  input[type='password'],
  input[type='email'] {
    width: 100%;
  }

  .card-title {
    font-size: 14px !important;
  }

  .modal {
    top: 15%;
    left: 5%;
    right: 6%;
    bottom: auto;
  }

  table {
    border: 0;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    color: #0C326F;
  }

  .action-primary {
    font-size: 14px;
  }

  .action-tertiary {
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
  }

}